 /* Begin classes for common SPIN elements */
 *, ::before, ::after { box-sizing: border-box; }
 *, ::before, ::after { box-sizing: inherit; }
 *, ::before, ::after { box-sizing: border-box; }
 
 #wd_content {
	 max-width: 1140px!important;/*override client important*/
	 margin: 0 auto;
 }
 .wd_pageid_20303 #wd_content {
	 max-width: 1440px!important;/*override client important*/
	 margin: 0 auto;
 }
 
 #wd_printable_content {
	 font-family: "PetcoCircularTT-Regular";
	 width: 100%;
 }
 #wd_printable_content p,p {
	 font-family: "PetcoCircularTT-Regular"!important; /*override client important*/
	 font-size: 16px;
	 line-height: 1.38;
	 letter-spacing: .5px;
	 margin: 0 0 20px 0;
 }
 
 #wd_printable_content h1, h1,
 #wd_printable_content h2, h2,
 #wd_printable_content h3, h3,
 #wd_printable_content h4, h4,
 #wd_printable_content h5, h5,
 #wd_printable_content h6, h6 {
	 font-family: "PetcoCircularTT-Regular"!important; /*override client important*/
	 margin-bottom: 1em;
 }
 
 ul, ol {
	 margin: 2em 0;
	 padding: 0 0 0 40px;
 }
 
 ul li, ol li {
	 font-size: 16px;
	 line-height: 1.38;
	 letter-spacing: .5px;
	 color: inherit;
 }
 
 .wd_placeholder {
	 width: 70px;
	 height: auto;
 }
 .wd_right-sidebar {
	 height: 100%;
	 margin: 0;
	 padding: 20px;
 }
 .wd_contact {
	 margin: 40px 0;
 }
 
 /* Our Nav */
 .wd_mediaroom-nav {
	 display: flex;
	 flex-wrap: nowrap;
	 justify-content: flex-start;
	 align-content: center;
	 padding: 10px 60px;
 }
 .wd_mediaroom-nav.show {
	 display: flex;
	 padding: 0 40px 20px;
 }
 .wd_mediaroom-nav li.nav-item {
	 position: relative;
	 padding: 10px;
 }
 .wd_mediaroom-nav li.nav-item.wd_dropdown-submenu {
	 padding: 10px 20px 10px 10px;
 }
 .dropdown-thirdmenu li.nav-item.active,
 .wd_dropdown-submenu.active li.nav-item.active {
	 background: #F4F6F6;;
 }
 li.wd_dropdown-submenu a.dropdown-item.active {
	 background-color: transparent;
	 color: #000;
 }
 .wd_mediaroom-nav li.wd_dropdown-submenu a.wd_dropdown-toggle:after,
 .wd_mediaroom-nav li.wd_dropdown-submenu.open a.wd_dropdown-toggle.wd_has-thirdlevel:after {
	 content: "\f0d7";
	 display: inline;
	 position: absolute;
	 font-family: "FontAwesome";
	 font-size: inherit;
	 color: inherit;
	 right: 5px;
	 top: 8px;
 }
 .wd_mediaroom-nav li.wd_dropdown-submenu a.wd_dropdown-toggle:hover:after,
 .wd_mediaroom-nav li.wd_dropdown-submenu.open a.wd_dropdown-toggle:after {
	 content: "\f0d8";
	 color: inherit;
	 text-decoration: none;
 }
 .wd_mediaroom-nav li.wd_dropdown-submenu.open a.wd_has-thirdlevel.wd_show:after{
	 content: "\f0da";
 }
 a.dropdown-item.wd_has-thirdlevel.wd_show {
	 color: #fff;
	 background-color: #00184E
 }
 .wd_mediaroom-nav ul.dropdown-submenu {
	 display: none;
	 background-color: #fff;
	 border: 1px solid rgba(0,0,0,.3);
	 box-shadow: 0 0.25rem 0.25rem rgba(0,0,0,0.25);
	 position: absolute;
	 top: 99%;
	 width: auto;
	 min-width: 250px;
	 margin: 0;
	 padding: 0;
	 z-index: 9;
 }
 .wd_mediaroom-nav .dropdown-thirdmenu {
	 display: none;
	 background-color: #fff;
	 border: 1px solid rgba(0,0,0,.3);
	 box-shadow: 0 0.25rem 0.25rem rgba(0,0,0,0.25);
	 position: absolute;
	 top: 20%;
	 left: 100%;
	 width: auto;
	 min-width: 250px;
	 margin: 0;
	 padding: 0;
	 z-index: 9;
 }
 .wd_mediaroom-nav li.wd_dropdown-submenu.open > .dropdown-submenu {
	 display: block;
 }
 .wd_mediaroom-nav li.wd_dropdown-submenu.open > .dropdown-submenu > .dropdown-menu {
	 display: block;
 }
 .wd_mobile-label {
	 display: none;
	 font-size: 18px;
	 font-weight: bold;
	 padding: 20px;
 }
 button.wd_hamburger {
	 display: none;
	 position: relative;
	 margin: 10px 0;
 }
 button.wd_hamburger:after {
	 content: "\f0c9";
	 display: inline-block;
	 font-family: "FontAwesome";
	 color: #001850;
	 font-size: 24px;
	 padding: 20px 0 20px 60px;
 }
 
 /* END Our Nav*/
 
 /* Header styles */
 .page_header,
 .category_header {}
 .detail_header,
 .detail_subheader,
 .category_name {}
 .category_intro {}
 .wd_header-decription {
	 max-width: 450px;
	 color: #fff;
 }
 .wd_header-title span {
	 color: #fff;
	 text-shadow: 2px 2px #000;
 }
 /* END Header styles */
 
 .item, 
 .wd_item {
	 margin: 10px 0 20px;
	 padding: 20px 0;
	 clear: both;
 }
 .item_name,
 .wd_title,
 .wd_item .wd_title,
 .wd_newsfeed_releases-teaser .wd_title,
 .wd_documents_item_list > .wd_documents_item > .wd_title {
	 font-size: 1.2rem;
	 font-weight: 700;
	 margin: 0 0 10px 0;
 }
 .item_name a,
 .wd_title a,
 .wd_item .wd_title a,
 .wd_newsfeed_releases-teaser .wd_title a,
 .wd_documents_item_list > .wd_documents_item > .wd_title a {
	 color: #001952;
 }
 .item_date, 
 .wd_date,
 .wd_item .wd_date,
 .wd_event_sidebar .wd_event_date,
 .wd_newsfeed_releases-teaser .wd_date {
	 display: inline-block;
	 font-family: "PetcoCircularTT-Regular";
	 font-size: 12px;
	 font-weight: 700;
	 color: #011954;
	 text-transform: uppercase;
	 border-bottom: 1px solid #FFD305;
	 max-width: auto;
	 margin: 0 0 10px;
 }
 .item_date d,
 .item_date m,
 .item_date y, 
 .wd_date d,
 .wd_date m,
 .wd_date y,
 .wd_item .wd_date d,
 .wd_item .wd_date m,
 .wd_item .wd_date y,
 .wd_event_sidebar .wd_event_date d,
 .wd_event_sidebar .wd_event_date m,
 .wd_event_sidebar .wd_event_date y,
 .wd_newsfeed_releases-teaser .wd_date d,
 .wd_newsfeed_releases-teaser .wd_date m,
 .wd_newsfeed_releases-teaser .wd_date y {
	 font-family: "PetcoCircularTT-Regular"!important; /*override client important*/
	 padding: 0 5px 0 0;
 }
 .item_summary p,
 .wd_summary p {
	 font-size: 14px;
 }
 .wd_subtitle {}
 
 table.wd_imagetable {
	 max-width: 100%;
 }
 table.wd_imagetable img {
	 width: 100%;
	 height: auto;
 }
 table.wd_imagetable a {
	 display: block;
	 width: 100%;
	 height: 100%;
 }
 td.imagecaption {
	 padding: 20px 0;
 }
 td.imagecaption a {
	 text-decoration: none;
 }
 
 table.wd_attachment td.wd_attachment_image {
	 padding-right: 5px;
 }
 table.wd_attachment a {
	 text-decoration: none;
 }
 
 table.wd_attachment .wd_attachment_description,
 table.wd_attachment .wd_attachment_size {
	 display: none;
 }
 .wd_subscribe_link {
	 display: none;
 }
 span.wd_subscribe_icon {
	 background: url('../images/webdriver/email_alerts.png') no-repeat;
	 background-position: 0 3px;
	 display: inline-block;
	 height: 18px;
	 width: 18px;
	 margin-left: 5px;
 }
 span.wd_subscribe_icon img {
	 display: none;
 }
 
 .wd_asset_gallery_list {
	 background-color: #f2f2f2;
 }
 
 .wd_asset_type_link .wd_icon,
 .wd_asset_type_link .wd_title,
 .wd_asset_type_link .wd_count {
	 font-weight: 500;
 }
 
 .wd_asset_inline,
 .wd_asset_gallery,
 .wd_asset_carousel {
	 list-style: none;
	 background-color: transparent;
 }
 
 div[wd_move_after] {
	 margin: 80px 0;
 }
 
 /* Clear Fix */
 ul.wd_layout-simple:before,
 ul.wd_layout-simple:after {
	 content: " ";
	 display: block;
 }
 ul.wd_layout-simple:after {
	 clear: both;
 }
 
 /* Buttons */
 .wd_read-more {
	 text-transform: uppercase;
	 margin: 40px 0 0 0;
 }
 .wd_read-more a {
	 font-weight: 400;
	 letter-spacing: .5px;
	 color: #011954;
	 background: #fff;
	 border: 2px solid #FFD305;
	 border-radius: 5px;
	 text-decoration: none;
	 padding: 12px 15px;
 }
 .wd_read-more a:hover {
	 background: #E8BF11;
 }
 
 .more {
	 text-align: center;
	 text-transform: uppercase;
	 margin: 10px 0;
 }
 .more a {
	 letter-spacing: .5px;
	 color: inherit;
	 text-decoration: none;
 }
 
 .more a:hover {
	 text-decoration: underline;
 }
 
 .blue-more {
	 text-transform: none;
	 margin: 40px 0;
 }
 .blue-more a {
	 letter-spacing: .5px;
	 text-decoration: none;
	 color: #fff;
	 background-color: #001952;
	 border-radius: 5px;
	 padding: 10px 20px;
 }
 .blue-more a:hover {
	 background: #051131;
 }
 
 /* Custom Classes */
 .wd_teal-text {
	 font-size: 18px;
	 font-weight: 700;
	 text-transform: uppercase;
	 color: #73eaff;
 }
 .wd_media-contacts {
	 font-weight: 700;
	 text-transform: uppercase;
	 border-top: 1px solid #73eaff;
	 margin: 40px 0 20px 0;
	 padding: 40px 0 0 0;
 }
 
 ul.wd_share-icons {
	 list-style: none;
	 margin: 0;
	 padding: 0;
 }
 ul.wd_share-icons li {
	 display: inline-block;
	 width: auto;
	 font-size: 24px;
	 color: #fff;
	 margin: 0 5px 0 0;
	 padding: 5px;
 }
 ul.wd_share-icons li a {
	 color: #fff;
 }
 ul.wd_share-icons li a:hover {
	 color: #73eaff;
 }
 ul.wd_share-icons li a i {
	 font-family: "FontAwesome";
 }
 
 /* Standard */
 div.wd_standard {}
 
 .wd_pageid_20303 h1.page_header {
	 display: none;
 }
 
 /* Executive Bios - ID20285 */
 /* Directors - ID34155 */
 .wd_pageid_20285 .wd_category_items,
 .wd_pageid_34155 .wd_category_items {
	 display: flex;
	 flex-wrap: wrap;
	 align-content: center;
 }
 .wd_pageid_20285 .wd_category_items .item,
 .wd_pageid_34155 .wd_category_items .item {
	 flex-basis: calc(25% - 20px);
	 text-align: center;
	 margin: 20px 10px;
	 padding: 0;
 }
 .wd_pageid_20285 .wd_category_items .item a.itemlink,
 .wd_pageid_34155 .wd_category_items .item a.itemlink {
	 display: block;
	 width: 100%;
	 height: auto;
 }
 .wd_pageid_20285 .wd_category_items .item p,
 .wd_pageid_34155 .wd_category_items .item p {
	 overflow: hidden;
 }
 
 .wd_pageid_20285.wd_item_page .wd_imagetable,
 .wd_pageid_34155.wd_item_page .wd_imagetable {
	 margin: 0 0 0 40px!important; /* override inline styles */
 }
 
 /* Company Timeline - ID20317 */
 .wd_pageid_20317 .wd_imagetable {
	 width: 40%;
	 margin: 0!important; /* override SM styles */
 }
 .wd_pageid_20317 .wd_content-wrap {
	 margin-left: 45%;
 }
 .wd_pageid_20317 .item_name {
	 position: relative;
	 margin-left: 45%;
 }
 .wd_pageid_20317 .item_name:after {
	 content: "\f055 ";
	 display: inline;
	 position: absolute;
	 font-family: "FontAwesome";
	 margin: 0 10px;
 }
 .wd_pageid_20317 .item_name.active:after {
	 content: "\f056";
 }
 
 /* Fact Sheets - ID20311*/
 .wd_pageid_20311 .wd_category_items {
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
 }
 .wd_pageid_20311 .item {
	 flex-basis: calc(33% - 20px);
	 background-color: #F4F6F6;
 }
 
 .wd_pageid_20311 .item .wd_imagetable {
	 width: 100%;
 }
 .wd_pageid_20311 .item .wd_imagetable img {
	 display: block;
	 margin: 0 auto;
 }
 .wd_pageid_20311 .item .item_name {
	 margin: 10px 0;
 }
 .wd_pageid_20311 .item .wd_content-wrap {
	 text-align: center;
	 margin: 20px auto;
 }
 .wd_pageid_20311 .wd_attachment {
	 display: block;
	 max-width: 50%;
	 margin: 0 auto;
 }
 .wd_pageid_20311 .wd_attachment td.wd_attachment_info br {
	 display: none;
 }
 
 /* Fact Sheet Individual Pages */
 .wd_fact-sheet-wrapper {
	 display: flex;
	 flex-wrap: nowrap;
	 margin-bottom: 100px;
 }
 .wd_content-column {
	 flex-basis: 60%;
	 color: #001952;
	 padding: 20px 60px 20px 0;
 }
 .wd_featurebox-column {
	 position: relative;
	 flex-basis: 40%;
	 background-color: #001952;
	 color: #fff;
 }
 .wd_content-column #wd_printable_content h2,
 .wd_content-column #wd_printable_content h3,
 .wd_content-column #wd_printable_content h4,
 .wd_content-column #wd_printable_content h5,
 .wd_content-column #wd_printable_content p {
	 color: #001952;
 }
 .wd_featurebox-column:before {
	 content: "";
	 position: absolute;
	 background-color: #001952;
	 top: 0;
	 left: 450px;
	 width: 1000px;
	 height: 100%;
	 z-index: 9;
 }
 
 /* Pets at Work - ID20323*/
 .wd_pageid_20323 .item .item_name {
	 display: none;
 }
 
 .wd_pageid_34144 table.wd_imagetable,
 .wd_pageid_34145 table.wd_imagetable{
	 margin: 0 auto!important; /*override inline SM styles */
 }
 
 /* END Standard */
 
 /* Stories */
 div.wd_stories {}
 /* END Stories */
 
 /* Articles */
 div.wd_articles {}
 /* END Articles */
 
 /* Events */
 div.wd_events {}
 .wd_event_sidebar .wd_event_date,
 .wd_event_sidebar .wd_event_time,
 .wd_event_sidebar .wd_event_subscribe,
 .wd_event_sidebar .wd_event_reminder,
 .wd_event_sidebar .wd_event_webcast {
	 background-position: left;
 }
 /* END Events */
 
 /* Gallery */
 div.wd_gallery {}
 div.wd_gallery ul.wd_layout-simple:before, 
 div.wd_gallery ul.wd_layout-simple:after {
	 display: none;
 }
 div.wd_gallery .wd_category_link_list {
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
 }
 div.wd_gallery .wd_category_link {
	 display: flex;
	 flex-wrap: wrap;
	 flex-direction: column;
	 flex-basis: calc(50% - 20px);
	 justify-content: space-between;
	 align-items: center;
	 border: 1px solid #f2f2f2;
	 margin: 20px 0;
	 padding: 20px;
 }
 div.wd_gallery .wd_category_link .wd_thumbnail img {
	 display: block;
	 margin: 0 auto;
 }
 div.wd_gallery .wd_category_link .wd_title {
	 margin: 20px 0;
 }
 a.wd_gallery_item {
	 display: block;
	 width: 100%;
	 height: 100%;
 }
 div.wd_embed_code {
	 height: 0;
 }
 video {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
 }
 /* END Gallery */
 
 /* News Headlines and video page */
 .wd_pageid_20286 div.wd_news_headlines .wd_item .wd_captioned_image,
 .wd_pageid_20286 div.wd_news_headlines .wd_item .wd_captioned_image .wd_image,
 .wd_pageid_20286 div.wd_news_headlines .wd_item .wd_captioned_image .wd_image img {
	 max-width: 300px;
	 width: 300px!important; /*override inline styles */
	 height: auto;
 }
 .wd_pageid_34185 .wd_standard,
 .wd_pageid_34187 .wd_news_headlines {
	 margin: 0px auto;
	 padding: 10px 0;
 }
 .wd_pageid_34185 .wd_standard .wd_category_items,
 .wd_pageid_34187 .wd_news_headlines ul.wd_item_list {
	 padding: 15px 0px;
 }
 .wd_pageid_34185 .wd_standard .wd_category_items,
 .wd_pageid_34187 .wd_news_headlines ul.wd_item_list, .wd_articles ul.wd_layout-simple.wd_item_list {
	 text-align: center;
	 margin: 0 auto;
 }
 .wd_pageid_34185 .wd_standard .item,
 .wd_pageid_34187 .wd_news_headlines li.wd_item {
	 width: 320px;
	 margin: 10px;
	 padding: 0;
	 display: inline-block;
	 overflow: hidden;
	 position: relative;
	 cursor: pointer;
	 text-align: center;
	 vertical-align: top;
	 text-align: center;
 }
 .wd_pageid_34185 .wd_standard .item .item_name,
 .wd_pageid_34187 .wd_news_headlines li.wd_item .wd_item_wrapper {
	 position: absolute;
	 bottom: 0;
	 padding: 12px;
	 width: 100%;
	 background: #25232373;
 }
 .wd_pageid_34185 .wd_standard .item:hover .item_name,
 .wd_pageid_34187 .wd_news_headlines li.wd_item:hover .wd_item_wrapper {
	 background: rgba(0,0,0,.6);
 }
 .wd_pageid_34187 .wd_news_headlines li.wd_item .wd_date {
	 display: none;
 }
 .wd_pageid_34185 .wd_standard .item .item_name a,
 .wd_pageid_34187 .wd_news_headlines .wd_item_wrapper a, .wd_pageid_34187 .wd_news_headlines .wd_item_wrapper div{
	 text-transform: uppercase;
	 color: #fff;
 }
 .wd_pageid_34185 .wd_standard .item .item_name a,
 .wd_pageid_34187 .wd_news_headlines .wd_item_wrapper a {
	 text-decoration: none;
 }
 .wd_pageid_34185 .wd_standard .item .item_name,
 .wd_pageid_34185 .wd_standard .item .item_name a,
 .wd_pageid_34187 .wd_news_headlines .wd_item_wrapper .wd_title, 
 .wd_pageid_34187 .wd_news_headlines .wd_item_wrapper .wd_title a {
	 line-height: 20px ;
	 font-size: 16px;
 }
 .wd_pageid_34187 .wd_news_headlines .wd_item_wrapper .wd_publication {
		 font-size: 14px;
 }
 .wd_pageid_34187 .wd_news_headlines .wd_captioned_image {
	 width: 100% !important;
 
	 margin: 0 !important;
 }
 .wd_pageid_34185 .wd_standard .item .item_name a,
 .wd_pageid_34187 .wd_news_headlines .wd_captioned_image .wd_image a {
	 bottom: -4px;
	 position: relative;
 }
 .wd_pageid_34187 .wd_news_headlines .wd_item_search_form_container {
	 margin: 0 auto;
	 width: 50%;
 }
 .wd_pageid_34185 .wd_standard .item .item_name {
	 margin-bottom: 0;
	 padding-bottom: 22px;
 }
 .wd_pageid_34185 .item_summary {
	 display: none;
 }
 .wd_pageid_34185 a.wd_videomodal {
	 display: inline-block;
 }
 .wd_pageid_34185 a.wd_videomodal:hover {
	 cursor: pointer;
 }
 .wd_pageid_34185 .wd_videoicon:before {
	 content: '\f144';
	 font-family: 'FontAwesome';
	 font-size: 5rem;
	 transition: all .3s;
	 display: block;
	 position: absolute;
	 left: calc(50% - 35px);
	 top: calc(50% - 20px);
	 color: #fff;
	 opacity: .5;
 }
 /* END News Headlines and video page */
 
 /* Newsfeed Releases */
 div.wd_newsfeed_releases {}
 
 div.wd_newsfeed_releases .wd_thumbnail,
 div.wd_newsfeed_releases ul.wd_asset_type_link_list {
	 display: none;
 }
 div.wd_newsfeed_releases .wd_item_wrapper {
	 margin-left: 0;
 }
 
 .wd_newsfeed_releases-detail .wd_title {
	 font-size: 25px;
	 line-height: 1.28em;
	 letter-spacing: 0.25px;
 }
 .wd_newsfeed_releases-detail .wd_asset_gallery_container .wd_continue_link {
	 display: none;
 }
 
 
 /* END Newsfeed Releases */
 
 /* override font size set in feed releases */
 .wd_newsfeed_releases-detail .news_body p.prnews_p {
	 font-family: inherit;
	 font-size: 100%;
	 color: inherit;
 }
 /* reset UL behavior to default in NFR body */
 .wd_newsfeed_releases-detail .wd_news_body ul,
 .wd_newsfeed_releases-detail .wd_news_body ul ul {
	 margin: 1em 0 1em 0;
	 padding-left: 40px;
 }
 .wd_newsfeed_releases-detail .wd_news_body li,
 .wd_newsfeed_releases-detail .wd_news_body li li {
	 list-style-type: disc;
	 list-style: disc;
 }
 .wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
 .wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
	 list-style-type: none;
	 list-style: none;
 }
 .wd_newsfeed_releases-teaser .tools {
	 text-decoration: none;
	 margin-bottom: 12px;
 }
 /* END Newsfeed Releases */
 
 /* Formbuilder */
 select::-ms-expand {
	 background-color: #fff;
	 border: none;
	 margin-left: 50px;
 }
 #wd_printable_content input,
 #wd_printable_content button,
 #wd_printable_content select {
	 font-family: "PetcoCircularTT-Regular"!important; /*override client important*/
	 font-size: 15px;
	 width: auto;
	 height: 43px;
	 color: #333;
	 background-color: #fff;
	 border: 1px solid #333;
	 border-radius: 5px;
	 padding: 0 1rem;
 }
 #wd_printable_content select {
	 -webkit-appearance: none;
	 -moz-appearance: none;
	 appearance: none;
	 background: #fff url("../images/select_down.png") no-repeat 92% 55%;
	 padding: 0 2.5rem 0 .5rem;
 }
 #wd_printable_content button {
	 text-transform: uppercase;
	 color: #fff;
	 background-color: #001952;
	 border: 1px solid #001952;
 }
 #wd_printable_content button.ui-datepicker-trigger {
	 border: 0;
 }
 #wd_printable_content span.wd_datepicker-icon {
	 color: #fff;
 }
 #wd_printable_content .wd_form_field_label {
	 line-height: 2.4em;
	 margin-bottom: 0;
 }
 #wd_printable_content legend.wd_form_field_label {
	 font-size: 1rem;
	 font-weight: 500;
	 line-height: 1;
	 color: #656565;
 }
 #wd_printable_content label {
	 font-size: 1rem;
	 font-weight: 500;
	 color: #656565;
	 float: none;
 }
 #wd_printable_content fieldset {
	 box-shadow: none;
 }
 #wd_printable_content input[type=text] {
	 max-width: 75%;
 }
 
 #wd_printable_content input[type=submit] {
	 color: #fff;
	 background-color: #001952;
	 border: 1px solid #001952;
	 max-width: 30%;
 }
 #wd_printable_content input[type=checkbox],
 #wd_printable_content input[type=radio] {
	 height: auto;
 }
 .wd_form_field {
	 clear: both;
 }
 .wd_page_limit {
	 padding: 0;
 }
 .wd_linkmenu-header {
	 padding: 6px 2px;
 }
 .wd_page_link:first-child,
 .wd_page_link:last-child,
 .wd_linkmenu-header {
	 border-radius: 0;
 }
 .wd_linkmenu-header:hover .wd_linkmenu-icon {
	 border-color: transparent;
	 background-color: transparent;
	 color: #000;
 }
 .wd_form_field .wd_form_field_input,
 .wd_form_field {
	 overflow: visible;
 }
 /* END Formbuilder */
 
 /* Site Registration */
 form[name="loginform"] table tr td {
	 padding: 10px;
 }
 /* END Site Registration */
 
 /* Page Filters */
 .wd_search_form_basic {
	 background-color: transparent;
 }
 .wd_search_basic_fields {
	 background-color: transparent;
	 border: none;
	 margin: 20px 0;
	 padding: 5px 0;
 }
 .wd_search_form.wd_search_form_advanced {
	 margin: 20px 0;
	 padding: 5px 0;
 }
 
 /* END Page Filters */
 
 /* Site Search */
 #wd_site-search > div.wd_search_form_container {
	 width: 100%;
	 max-width: 80%;
	 position: absolute;
	 left: 1%;
	 margin: 0px 0px 0px 0.8rem;
	 padding: 0.175rem 0px;
 }
 #wd_site-search > div.wd_search_form_container form.wd_search_form {
	 display: flex;
	 flex-wrap: nowrap;
	 justify-content: center;
	 align-items: center;
	 width: auto;
	 
 }
 #wd_site-search > div.wd_search_form_container form.wd_search_form input[type="submit"] {
	 outline: none;
	 background-color: #f8f7f9;
	 background-image: url(../images/search.svg);
	 background-position: center center;
	 background-size: 50% 50%;
	 background-repeat: no-repeat;
	 border-top: 0.0625rem solid #656565;
	 border-right: 0.0625rem solid #656565;
	 border-bottom: 0.0625rem solid #656565;
	 border-left: none;
	 color: transparent;
 }
 /* END Site Search */
 
 /* Search Results */
 /* END Search Results */
 
 /* Toolbar */
 div.wd_toolbar {
	 border-top: 1px solid #f2f2f2;
	 border-bottom: 1px solid #f2f2f2;
	 clear: both;
	 margin: 40px 0;
 }
 
 span.wd_tool_icon > a:link, 
 span.wd_tool_icon > a:visited {
	 color: #333;
	 background-color: #f2f2f2;
 }
 
 /* Featureboxes */
 div.wd_featurebox {
	 font-family: "PetcoCircularTT-Regular"!important; /*override client important*/
 }
 div.wd_featurebox_container {
	 padding: 20px;
 }
 div.wd_featurebox_title,
 .wd_featurebox-moved-title {
	 font-family: "PetcoCircularTT-Regular"!important; /*override client important*/
	 font-size: 25px;
	 font-weight: bold;
	 line-height: 1.28em;
	 letter-spacing: 0.25px;
	 text-align: center;
	 padding: 20px 0;
 }
 
 
 div.wd_featureboxes_right {}
 div.wd_featureboxes_right div.wd_featurebox_container {
	 border-top: 1px solid #FFD305;
	 margin: 40px 0;
	 padding: 0;
 }
 div.wd_featureboxes_right div.wd_featurebox_container:first-of-type {
	 border-top: none;
 }
 div.wd_featureboxes_right div.wd_featurebox_title {
	 text-align: left;
	 color: #001952;
 }
 div.wd_featureboxes_right div.wd_featurebox {}
 
 
 div.wd_featureboxes_fact_sheets {}
 div.wd_featureboxes_fact_sheets div.wd_featurebox_container {}
 div.wd_featureboxes_fact_sheets div.wd_featurebox_title {
	 text-align: left;
	 padding: 0;
 }
 div.wd_featureboxes_fact_sheets div.wd_featurebox {}
 div.wd_featureboxes_fact_sheets div.wd_featurebox p {
	 color: #fff;
	 margin-bottom: 20px;
 }
 
 div.wd_featureboxes_top {}
 div.wd_featureboxes_top div.wd_featurebox_container {
	 text-align: center;
	 background: #F4F6F6;
	 margin: 80px 0;
 }
 div.wd_featureboxes_top div.wd_featurebox_title {
	 display: none;
 }
 div.wd_featureboxes_top div.wd_featurebox {
	 position: relative;
	 display: flex;
	 flex-wrap: nowrap;
	 justify-content: center;
	 align-items: center;
 }
 div.wd_featureboxes_top div.wd_featurebox .wd_content-wrap {
	 flex-basis: 50%;
	 width: 50%;
	 padding: 0 60px;
 }
 div.wd_featureboxes_top div.wd_featurebox .wd_imagetable {
	 flex-basis: 50%;
	 width: 50%;
	 height: 315px;
	 /*background-color: #001952;*/
	 margin: -60px 0 0 0!important; /* override inline SM styles */
 }
 div.wd_featureboxes_top div.wd_featurebox .wd_imagetable[align="right"] {
	 order: 2;
 }
 div.wd_featureboxes_top div.wd_featurebox .wd_imagetable img {
	 display: block;
	 max-height: 300px;
	 width: auto;
	 margin: 0 auto;
 }
 
 div.wd_featureboxes_middle_gray {}
 div.wd_featureboxes_middle_gray div.wd_featurebox_container {
	 background: #F4F6F6;
 }
 div.wd_featureboxes_middle_gray div.wd_featurebox_title {}
 div.wd_featureboxes_middle_gray div.wd_featurebox {}
 
 div.wd_featureboxes_middle_white {
	 display: flex;
	 justify-content: space-between;
	 align-content: center;
 }
 div.wd_featureboxes_middle_white div.wd_featurebox_container {
	 flex-basis: calc(25% - 20px);
 }
 div.wd_featureboxes_middle_white div.wd_featurebox_title {
	 display: none;
 }
 div.wd_featureboxes_middle_white div.wd_featurebox {}
 div.wd_featureboxes_middle_white div.wd_featurebox .wd_content-wrap {
	 text-align: center;
	 margin: 20px 0;
 }
 div.wd_featureboxes_middle_white div.wd_featurebox .wd_content-wrap a {
	 text-decoration: none;
	 font-weight: normal;
 }
 div.wd_featureboxes_middle_white div.wd_featurebox .wd_imagetable {
	 width: 100%;
	 height: 100px;
 }
 div.wd_featureboxes_middle_white div.wd_featurebox .wd_imagetable img {
	 display: block;
	 width: auto;
	 max-height: 80px;
	 margin: 0 auto;
 }
 
 div.wd_featureboxes_related_top {
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
	 align-content: space-between;
	 max-width: 1140px;
	 margin: 0 auto;
 }
 div.wd_featureboxes_related_top div.wd_featurebox_container {
	 flex-basis: calc(33% - 20px);
	 margin: 0
	 padding: 60px;
 }
 div.wd_featureboxes_related_top div.wd_featurebox_title {
	 display: none;
 }
 div.wd_featureboxes_related_top div.wd_featurebox {}
 div.wd_featureboxes_related_top div.wd_featurebox {
	 text-align: center;
 }
 
 div.wd_featureboxes_related_top div.wd_featurebox .wd_imagetable {
	 width: 100%;
 }
 div.wd_featureboxes_related_top div.wd_featurebox .wd_imagetable img {
	 width: 100%;
	 height: auto;
 }
 
 div.wd_featureboxes_related_middle {
	 margin: 0 40px;
 }
 div.wd_featureboxes_related_middle div.wd_featurebox_container {
	 margin: 0;
 }
 div.wd_featureboxes_related_middle div.wd_featurebox_title {
	 display: none;
 }
 div.wd_featureboxes_related_middle div.wd_featurebox {}
 
 div.wd_featureboxes_related_bottom {
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
	 align-content: space-between;
	 max-width: 1140px;
	 margin: 0 auto;
 }
 div.wd_featureboxes_related_bottom div.wd_featurebox_container {
	 flex-basis: calc(50% - 20px);
	 margin: 0;
	 padding: 60px;
 }
 div.wd_featureboxes_related_bottom div.wd_featurebox_title {
	 display: none;
 }
 div.wd_featureboxes_related_bottom div.wd_featurebox {
	 text-align: center;
 }
 
 div.wd_featureboxes_related_bottom div.wd_featurebox .wd_imagetable {
	 width: 100%;
 }
 div.wd_featureboxes_related_bottom div.wd_featurebox .wd_imagetable img {
	 width: 100%;
	 height: auto;
 }
 
 div.wd_featureboxes_bottom {}
 div.wd_featureboxes_bottom div.wd_featurebox_container {
	 background-color: #F4F6F6;
 }
 div.wd_featureboxes_bottom div.wd_featurebox_title {}
 div.wd_featureboxes_bottom div.wd_featurebox {
	 text-align: center;
	 padding: 0 20%;
 }
 
 .wd_newsfeed_releases-teaser {
	 display: flex;
	 justify-content: space-evenly;
	 align-items: flex-start;
 }
 .wd_newsfeed_releases-teaser .subscribe_link,
 .wd_newsfeed_releases-teaser .wd_thumbnail,
 .wd_newsfeed_releases-teaser .wd_asset_icon_link_list {
	 display: none;
 }
 .wd_newsfeed_releases-teaser .item {
	 position: relative;
	 width: calc(33% - 40px);
	 min-height: 380px;
	 background: #fff;
	 padding: 40px;
 }
 
 .wd_newsfeed_releases-teaser .item .wd_read-more {
	 position: absolute;
	 left: 40px;
	 bottom: 40px;
 }
 
 #wd_featurebox-standard_3514 .wd_featurebox {
	 display: flex;
	 justify-content: space-evenly;
	 padding: 20px;
 }
 #wd_featurebox-standard_3514 .wd_featurebox ul {
	 flex-basis: 20%;
	 margin: 0;
	 padding: 0;
 }
 #wd_featurebox-standard_3514 .wd_featurebox ul > li {
	 list-style: none;
	 min-height: 75px;
	 margin: 20px 0 40px;
 }
 .wd_pageid_20285.wd_item_page #wd_featurebox-standard_3514 {
	 display: none;
 }	
 #wd_featurebox-standard_3542 .wd_featurebox a i.fa {
	 font-size: 24px;
 }
  
 /* END Featureboxes */
 
 /* YouTube Responsive Video Containers */
 .videoWrapper {
	 position: relative;
	 padding-top: 56.25%; /* 16:9 */
	 overflow: hidden;
	 width: 75%;
	 height: 0;
	 margin: 0 auto!important; /* override inline styles */
 }
 .videoWrapper iframe,
 .videoWrapper video {
	 position: absolute;
	 top: 0;
	 left: 50%;
	 transform: translate(-50%);
	 width: 100%!important; /* override inline styles */
	 height: 100%!important; /* override inline styles */
 }
 /* END YouTube Responsive Video Containers */
 
 div.wd_rssfeeds_item {
	 margin-bottom: 10px;
 }
 
 /* Extra large devices (large desktops) */
 @media (max-width: 1199px) {}
 
 /* Large devices (desktops) */
 @media all and (min-width: 992px) { 
	 .dropdown-submenu .nav-item:hover,
	 .dropdown-thirdmenu .nav-item:hover  { 
		 background: #F4F6F6;  
	 }
	 .wd_mediaroom-nav .nav-item:hover .dropdown-submenu,
	 .nav-item.wd_dropdown-submenu.wd_has-thirdlevel:hover .dropdown-thirdmenu { 
		 display: block!important; 
	 }
 } 
 @media (max-width: 992px) {
	 #wd_content {
		 margin: 0 20px;
	 }
	 .wd_mobile-label,
	 button.wd_hamburger {
		 display: inline-block;
		 width: auto;
		 vertical-align: middle;
	 }
	 .wd_mediaroom-nav {
		 display: none;
		 flex-wrap: wrap;
	 }
	 .wd_mediaroom-nav li {
		 width: 100%;
	 }
	 .wd_mediaroom-nav li.wd_dropdown-submenu.open > .dropdown-submenu {
		 position: relative;
		 top: unset;
		 border: none;
		 box-shadow: none;
		 min-width: unset;
	 }
	 .wd_mediaroom-nav ul.dropdown-submenu {
		 border: none;
		 box-shadow: none;
		 position: relative;
		 top: unset;
		 padding: 10px;		
	 }
	 .wd_mediaroom-nav ul.dropdown-submenu li:before {
		 content: "\02014";
		 display: inline;
		 padding: 0 5px;
	 }
	 .wd_mediaroom-nav .dropdown-thirdmenu {
		 position: relative;
		 top: unset;
		 right: unset;
		 left: 0;
		 border: none;
		 box-shadow: none;
		 padding: 10px;
	 }
	 .wd_mediaroom-nav li.wd_dropdown-submenu.open a.wd_has-thirdlevel.wd_show:after {
		 content: "\f0d8";
	 }
	 .wd_pageid_20285 .wd_category_items .item,
	 .wd_pageid_34155 .wd_category_items .item {
		 flex-basis: calc(33% - 20px);
	 }
	 #wd_featurebox-standard_3514 .wd_featurebox {
		 flex-wrap: wrap;
	 }
	 #wd_featurebox-standard_3514 .wd_featurebox ul {
		 width: 50%;
	 }
 }
 
 /* Medium devices (tablets) */
 @media (max-width: 767px) {
	 /*#wd_printable_content {
		 padding: 0 40px;
	 }*/
	 .item, .wd_item {
		 margin: 20px 0 30px;
	 }
	 .wd_standard .item a.itemlink img {
		 width: auto;
		 height: auto;
	 }
	 #wd_printable_content select,
	 #wd_printable_content input,
	 #wd_printable_content button {
		 width: 100%;
		 max-width: 100%;
		 margin: 10px 0;
	 }
	 #wd_printable_content input[type="radio"],
	 #wd_printable_content input[type="checkbox"] {
		 width: auto;
		 margin: 0 5px 0 0;
	 }
	 .wd_fact-sheet-wrapper {
		 flex-wrap: wrap;
	 }
	 .wd_content-column,
	 .wd_featurebox-column {
		 flex-basis: 100%;
		 padding: 60px 0;
	 }
	 div.wd_featureboxes_top div.wd_featurebox {
		 flex-wrap: wrap;
	 }
	 div.wd_featureboxes_top div.wd_featurebox .wd_imagetable,
	 div.wd_featureboxes_top div.wd_featurebox p {
		 width: 100%;
	 }
	 div.wd_featureboxes_top div.wd_featurebox .wd_content-wrap {
		 flex-basis: 100%;
	 }
	 div.wd_featureboxes_top div.wd_featurebox .wd_imagetable {
		 margin-bottom: 20px!important; /* override inline SM styles */
	 }
	 div.wd_featureboxes_top div.wd_featurebox .wd_imagetable[align="right"] {
		 order: unset;
	 }
	 .wd_newsfeed_releases-teaser {
		 flex-wrap: wrap;
	 }
	 .wd_newsfeed_releases-teaser .item {
		 width: 100%;
	 }
	 div.wd_featureboxes_middle_white {
		 flex-wrap: wrap;
	 }
	 div.wd_featureboxes_middle_white div.wd_featurebox_container {
		 flex-basis: calc(50% - 40px);
	 }
	 div.wd_featureboxes_bottom div.wd_featurebox {
		 padding: 0 10%;
	 }
	 .wd_pageid_20285 #wd_printable_content,
	 .wd_pageid_34155 #wd_printable_content {
		 text-align: center;
	 }
	 .wd_pageid_20285 table.wd_imagetable,
	 .wd_pageid_34155 table.wd_imagetable {
		 margin: 0 auto!important; /* override SM styles */
	 }
	 .wd_pageid_20285 .wd_category_items .item,
	 .wd_pageid_34155 .wd_category_items .item {
		 flex-basis: calc(50% - 20px);
	 }
	 .wd_pageid_20285.wd_item_page .wd_imagetable, 
	 .wd_pageid_34155.wd_item_page .wd_imagetable {
		 display: block;
		 margin: 20px auto!important; /*override inline SM styles */
	 }
	 div.wd_news_headlines .wd_item .wd_captioned_image {
		 float: none!important; /* override inline styles */
		 max-width: 100%;
		 width: 100%!important; /* override inline styles */
	 }
	 #wd_featurebox-standard_3514 .wd_featurebox ul {
		 width: 100%;
	 }
	 div.wd_featureboxes_related_top div.wd_featurebox_container {
		 flex-basis: 100%;
	 }
	 div.wd_featureboxes_related_top,
	 div.wd_featureboxes_related_middle,
	 div.wd_featureboxes_related_bottom {
		 margin: initial;
	 }
	 div.wd_featureboxes_related_bottom div.wd_featurebox_container {
		 flex-basis: 100%;
	 }
	 .videoWrapper {
		 width: 100%;
	 }
	 div.wd_gallery .wd_category_link {
		 flex-basis: 100%;
	 }
	 div.wd_gallery .wd_category_link .wd_thumbnail img {
		 max-width: 100%;
	 }
 }
 
 /* Small devices (landscape phones) */
 @media (max-width: 575px) {
	 div.wd_featureboxes_middle_white div.wd_featurebox_container {
		 flex-basis: 100%;
	 }
 
	 .wd_pageid_20285 .wd_category_items .item,
	 .wd_pageid_34155 .wd_category_items .item {
		 flex-basis: 100%;
	 }
	 #wd_printable_content input[type=text] {
		 max-width: 100%;
	 }
	 .wd_pageid_20317 .wd_imagetable {
		 width: 100%;
		 margin: 20px 0!important;
	 }
	 .wd_pageid_20317 .item_name,
	 .wd_pageid_20317 .wd_content-wrap {
		 margin-left: 0;
	 }
 }
 
 /* CLIENT CSS OVERRIDES */
 #pet-adoption-hero-banner.container {
	 background-position: right center;
	 width: 100%;
	 height: auto;
	 margin-bottom: 40px;
 }
 .wd_pageid_20315 #pet-adoption-hero-banner.container {
	 background-size: 100% auto;
	 background-position: center center;
 }
 #pet-adoption-hero-banner .row {
	 flex-wrap: wrap;
	 min-height: 350px;
 }
 #pet-adoption-hero-banner .heading-holder {
	 align-items: flex-start;
	 max-width: 1140px;
	 margin: 0 auto;
	 padding: 60px 0;
 }
 .wd_pageid_20303 #pet-adoption-hero-banner .heading-holder {
	 max-width: 1440px;
 }
 #pet-adoption-hero-banner h1 {
	 font-size: 55px;
	 text-transform: uppercase;
	 text-align: left;
 }
 #pet-adoption-hero-banner div.wd_heading-image {
	 background-position: center center;
	 background-size: cover;
	 max-width: 1140px;
	 margin: 0 auto;
	 padding: 60px 0;
 }
 #pet-adoption-hero-banner div.wd_header-decription p {
	 color: #fff;
 }
 #reactHeader header input {
	 height: 2.5rem;
 }
 .fjwjzK {
	 top: 0.2rem;
	 right: 0px;
	 margin-right: 0px;
	 position: absolute;
	 z-index: -1;
	 animation: 0.3s ease-in-out 0s 1 normal none running;
 }
 .container.full-width {
	 width: 100% !important;/*override client important*/
	 max-width: 100% !important;/*override client important*/
 }
 .main-body {
	 overflow: hidden;
 }
 @media (max-width: 767px) {
	 #pet-adoption-hero-banner .heading-holder {
		 align-items: center;
	 }
	 #pet-adoption-hero-banner h1 {
		 font-size: 35px;
		 text-align: center;
	 }
	 #pet-adoption-hero-banner div.wd_heading-image {
		 width: 100%;
	 }
 } 